RubyGems.org

Permitted and required parameters for Action Pack

installgem install strong_parameters_rails2 -v 0.1.8
Authors

Michael Grosser, David Heinemeier Hansson

6,283 total downloads 384 for this version
Owners

9e57f24b9d4603e9d0fdd9d669c85a2c

Licenses

MIT

Gemfile
gem 'strong_parameters_rails2', '~> 0.1.8'
Versions
  1. 0.1.9 February 10, 2014 (11.5 KB)
  2. 0.1.8 December 2, 2013 (10.5 KB)
  3. 0.1.7 November 16, 2012 (9.5 KB)
  4. 0.1.7.dev November 16, 2012 (9.5 KB)
  5. 0.1.6.dev November 16, 2012 (9.5 KB)